-- phpMyAdmin SQL Dump
-- version 4.0.6deb1
-- http://www.phpmyadmin.net
--
-- Host: localhost
-- Erstellungszeit: 23. Feb 2014 um 20:15
-- Server Version: 5.5.35-0ubuntu0.13.10.2
-- PHP-Version: 5.5.3-1ubuntu2.1

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- Datenbank: `sportverein`
--

-- --------------------------------------------------------

--
-- Tabellenstruktur für Tabelle `mitglieder`
--

CREATE TABLE IF NOT EXISTS `mitglieder` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(100) NOT NULL,
  `anschrift` text NOT NULL,
  `eintrittsjahr` int(11) NOT NULL,
  `geschlecht` varchar(2) NOT NULL,
  `zahlt` varchar(30) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=13 ;

--
-- Daten für Tabelle `mitglieder`
--

INSERT INTO `mitglieder` (`id`, `name`, `anschrift`, `eintrittsjahr`, `geschlecht`, `zahlt`) VALUES
(1, 'Annett Feierabend', 'Marseiller Strasse 64, 12345 Obertal', 2001, 'f', 'Kind'),
(2, 'Dennis Eisenberg', 'Michaelkirchstr. 2, 12347 Untertal', 2000, 'm', 'Spezialkind'),
(3, 'Eric Weisz', 'Feldstrasse 53, 12345 Obertal', 1962, 'm', 'Ehren'),
(4, 'Franziska Weber', 'Alsterkrugchaussee 67, 12349 Mittelberg', 1953, 'f', 'Spezialerwachsener'),
(5, 'Christina Schreiner', 'Hedemannstasse 5, 12347 Untertal', 1989, 'f', 'Erwachsener'),
(6, 'Niklas Eichmann', 'Schmarjestrasse 13, 12347 Untertal', 1952, 'm', 'Erwachsener'),
(7, 'Eric Gruenewald', 'Amsinckstrasse 36, 12345 Obertal', 1953, 'm', 'Spezialerwachsener'),
(8, 'Brigitte Lemann', 'Mollstrasse 2, 12347 Untertal', 2005, 'f', 'Kind'),
(9, 'Uta Winkel', 'An der Alster 45, 12349 Mittelberg', 1972, 'f', 'Reduziert'),
(10, 'Alexander Beyer', 'Fontenay 81, 12345 Obertal', 1982, 'm', 'Familie'),
(11, 'Leonie Engel', 'Mellingburgredder 93, 12349 Mittelberg', 1999, 'f', 'Reduziert'),
(12, 'Tobias Zimmer', 'Potsdamer Platz 11, 12356 Nebelberg', 2004, 'm', 'Reduziert'),
(13, 'Klaus Lowe', 'Hardenbergstraße 49, 12347 Untertal', 1965, 'm', 'Reduziert');

-- --------------------------------------------------------

--
-- Tabellenstruktur für Tabelle `sportart`
--

CREATE TABLE IF NOT EXISTS `sportart` (
  `name` varchar(50) NOT NULL,
  `bemerkung` varchar(300) NOT NULL,
  PRIMARY KEY (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Daten für Tabelle `sportart`
--

INSERT INTO `sportart` (`name`, `bemerkung`) VALUES
('Fußball', 'Training in Halle 4 und 5, sowie Platz 1, 2 und 3'),
('Golf', 'Training Platz 6'),
('Handball', 'Training in Halle 1'),
('Rettungsschwimmen', 'Training im Hallenbad'),
('Schwimmen', 'Training im Hallenbad'),
('Turnen', 'Training in Halle 2');

-- --------------------------------------------------------

--
-- Tabellenstruktur für Tabelle `tarif`
--

CREATE TABLE IF NOT EXISTS `tarif` (
  `name` varchar(30) CHARACTER SET latin1 NOT NULL,
  `preis` double NOT NULL,
  PRIMARY KEY (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Daten für Tabelle `tarif`
--

INSERT INTO `tarif` (`name`, `preis`) VALUES
('Ehren', 0),
('Erwachsener', 150),
('Familie', 290),
('Kind', 60),
('Reduziert', 72),
('Spezialerwachsener', 380),
('Spezialkind', 110);

-- --------------------------------------------------------

--
-- Tabellenstruktur für Tabelle `teilnehmen`
--

CREATE TABLE IF NOT EXISTS `teilnehmen` (
  `id` int(11) NOT NULL,
  `name` varchar(50) NOT NULL,
  PRIMARY KEY (`id`,`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Daten für Tabelle `teilnehmen`
--

INSERT INTO `teilnehmen` (`id`, `name`) VALUES
(1, 'Fußball'),
(1, 'Handball'),
(2, 'Golf'),
(3, 'Schwimmen'),
(4, 'Golf'),
(4, 'Rettungsschwimmen'),
(6, 'Schwimmen'),
(6, 'Turnen'),
(7, 'Golf'),
(7, 'Turnen'),
(8, 'Rettungsschwimmen'),
(9, 'Fußball'),
(9, 'Handball'),
(11, 'Handball'),
(12, 'Fußball');

-- --------------------------------------------------------

--
-- Tabellenstruktur für Tabelle `trainer`
--

CREATE TABLE IF NOT EXISTS `trainer` (
  `id` int(11) NOT NULL DEFAULT '0',
  `name` varchar(100) CHARACTER SET latin1 NOT NULL,
  `anschrift` text CHARACTER SET latin1 NOT NULL,
  `lizenz` varchar(11) NOT NULL,
  `geschlecht` varchar(2) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Daten für Tabelle `trainer`
--

INSERT INTO `trainer` (`id`, `name`, `anschrift`, `lizenz`, `geschlecht`) VALUES
(1, 'Kevin Hueber', 'Hochstrasse 11, 12345 Obertal', 'C1', 'm'),
(2, 'Max Kaestner', 'Gubener Str. 62, 12345 Obertal', 'B3', 'm'),
(3, 'Wolfgang Jager', 'Albrechtstrasse 6, 12349 Mittelberg', 'C1', 'm'),
(4, 'Kathrin Klein', 'Anhalter Strasse 4, 12347 Untertal', 'D3', 'f'),
(5, 'Patrick Holtzmann', 'Ziegelstr. 49, 12356 Nebelberg', 'A3,C1', 'm'),
(6, 'Klaus Lowe', 'Hardenbergstraße 49, 12347 Untertal', 'C1,D3', 'm');

-- --------------------------------------------------------

--
-- Tabellenstruktur für Tabelle `trainiert`
--

CREATE TABLE IF NOT EXISTS `trainiert` (
  `name` varchar(50) NOT NULL,
  `id` int(11) NOT NULL,
  PRIMARY KEY (`name`,`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Daten für Tabelle `trainiert`
--

INSERT INTO `trainiert` (`name`, `id`) VALUES
('Fußball', 1),
('Fußball', 4),
('Golf', 2),
('Handball', 3),
('Handball', 5),
('Rettungsschwimmen', 1),
('Rettungsschwimmen', 2),
('Schwimmen', 2),
('Schwimmen', 6),
('Turnen', 4),
('Turnen ', 6);

-- --------------------------------------------------------

--
-- Tabellenstruktur für Tabelle `vorstand`
--

CREATE TABLE IF NOT EXISTS `vorstand` (
  `id` int(11) NOT NULL,
  `posten` varchar(30) NOT NULL,
  PRIMARY KEY (`id`,`posten`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Daten für Tabelle `vorstand`
--

INSERT INTO `vorstand` (`id`, `posten`) VALUES
(0, 'Pressewart'),
(3, 'Kassenführer'),
(5, 'Vorsitzende'),
(7, 'Stellvertretender Vorsitzender');

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
